Bug 173497 - New Mappings for Red Hat Reseller Eval
Summary: New Mappings for Red Hat Reseller Eval
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels   
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: James Slagle
QA Contact: Vlady Zlatkin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 82114
TreeView+ depends on / blocked
 
Reported: 2005-11-17 16:29 UTC by Matt Webbink
Modified: 2007-04-18 17:34 UTC (History)
1 user (show)

Fixed In Version: rhnstable
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-21 17:14:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Webbink 2005-11-17 16:29:35 UTC
Please add the mappings for the following, per revision # 69476 of
rhel-eval-dev-program-mappings.csv:

SER0235US and WAR0288.

These mappings will be used to create the new Red Hat Reseller Eval.

Please push these mappings to Production by Tuesday, 22 November.

Comment 1 James Slagle 2005-11-21 16:05:29 UTC
Matt, can you clean up rhel-eval-dev-program-mappings.csv so that the solaris
channel family isn't listed twice for these 2 sku's?

WAR0288 has:
1,"WAR0288","solaris",,,100,   and
1,"WAR0288","solaris",,,1,

The same for SER0235US.

Our script will set it to the highest value (100), but will throw a warning, so
it'd be best if there's only one row.  Thanks.

Comment 2 Matt Webbink 2005-11-21 16:26:09 UTC
.csv corrected - see revision # 69621.

Comment 3 James Slagle 2005-11-21 16:52:48 UTC
https://rt.corp.redhat.com/rt3/Ticket/Display.html?id=153978

run in QA.  rt submitted to SOC.

Comment 4 James Slagle 2005-11-21 17:14:37 UTC
Completed in production by SOC.


Note You need to log in before you can comment on or make changes to this bug.